<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="brand_purple">#6E56CF</color>
    <color name="brand_text_dark">#2D2748</color>
    <color name="brand_surface">#FFFFFFFF</color>
    <color name="brand_stroke">#D8D1F0</color>
</resources>